body {

    font-family: 'Rubik', sans-serif;

    font-weight: 400;

    font-style: normal;

    font-size: 14px;

    color: #242424;

    margin: 0;

    padding:0;

    overflow-x: hidden;

}



h1,

h2,

h3,

h4,

h5,

h6 {

    font-family: 'Rubik', sans-serif;

    color: #2f333a;

    margin-top: 0px;

    font-style: normal;

    font-weight: 400;

}

h1 a,

h2 a,

h3 a,

h4 a,

h5 a,

h6 a {

    color: #2f333a;

}

h1 {

    font-size: 46px;

    font-weight: 500;

}

h2 {

    font-size: 37px;

}

h3 {

    font-size: 28px;

}

h4 {

    font-size: 22px;

}

h5 {

    font-size: 18px;

}

h6 {

    font-size: 16px;

}

ul {

    margin: 0px;

    padding: 0px;

}

p {

    font-size: 14px;

    font-weight: 400;

    line-height: 24px;

    color: #242424;

    margin-bottom: 15px;

    font-family: 'Rubik', sans-serif;

}

body a{

  font-family: 'Rubik', sans-serif;

}

body li{

    font-family: 'Rubik', sans-serif;

    list-style: none;

}

img{

    max-width: 100%;

}

.img {

    max-width: 100%;

    transition: all 0.3s ease-out 0s;

}

  ul{

    margin:0;

    padding:0;

  }



ul.to-right-ul li {

    display: inline-block;

    padding: 10px;

    color: #fff;

    font-size: 14px;
    margin-top: -7px !important;

}

ul.to-right-ul li i {

    margin-right: 4px;

}

ul.to-left-ul li {

    display: inline-block;

    padding: 10px;

    font-size: .75em;

    color: #777;

}

.to-left-ul {

    text-align: right;

    margin: 0;

}

ul.to-left-ul li i {

    width: 28px;

    height: 28px;

    line-height: 28px;

    text-align: center;

    border-radius: 100%;

    border: 1px dotted #fff;

}





.header-top {

    background-color: #0062cc;

}

.to-left-ul li a {

    font-size: 12px;

    color: #fff;

    text-decoration: none;

}

ul.to-left-ul li {

    display: inline-block;

    padding: 10px 5px;

    font-size: .75em;

    color: #777;

}

ul.to-right-ul.sec {

    text-align: right;

}

.aks img {

width: 500px;

height: 300px;

float: right;

padding-left: 20px;

margin-bottom: 12px;

}



a.navbar-brand img {

    margin-top: -7px;

    padding: 3px;
    width: 100%;
    height: 135px;
    object-fit: contain;

}

ul.to-right-ul {

    margin-bottom: 0;

}

.carousel-item{

    position: relative;

}

#mainCarousel .carousel-control-prev i, #mainCarousel .carousel-control-next i {

    height: 45px;

    width: 45px;

    border-radius: 4px;

    display: inline-block;

    background: #333;

    text-align: center;

    color: #fff;

    font-size: 2rem;

    line-height: 40px;

}

#mainCarousel .meta {

    position: absolute;

    background: rgba(0, 51, 153, 0.5) !important;

    bottom: 15%;

    background: #fff;

    left: 0;

    right: 0;

    width: 60%;

    text-align: center;

    color: white;

    margin-left: auto;

    margin-right: auto;

    text-shadow: -2px -2px 0px rgb(0, 0, 0);

}

.carousel-item .meta h1 {

    padding: 12px 18px 12px;

    margin-bottom: 0;

    font-size: 35px;

    font-weight: 700;

    text-align: center;

    text-shadow: -2px -2px 0px rgb(0, 0, 0);

    color: #fff;

}

.carousel-item .meta h2 {

    padding: 13px 18px 11px;

    font-size: 20px;

    margin-bottom: 0;

    font-weight: 300;

    text-align: center;

    color: #fff;

}

.container, .container-lg, .container-md, .container-sm, .container-xl {

    max-width: 1200px !important;

}

.col-md-12, .col-md-10, .col-md-8, .col-md-7, .col-md-6, .col-md-5, .col-md-4, .col-md-3, .col.md-2{

    margin-top: 15px;

}

header.sticky-top {

    background-color: #ffffff;

    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);

}

.navbar-dark .navbar-toggler {

    color: rgba(255,255,255,.5);

    border-color: rgb(153, 204, 51);

    background-color: #9c3;

}

/*------------------*owl carosuel------------------*/

#owl-demo .item, #owl-demo1 .item{

        padding: 30px 0px;

        margin:0 10px ;

    }



.owl-theme .owl-controls .owl-buttons div {

    zoom: 1;

    float: none !important;

    font-size: 0px;

    position: absolute;

    top: 45%;

}



.owl-next {

    background: rgb(34, 37, 35, 0.6) url(../images/right.png) no-repeat scroll 0 0;

    height: 50px;

    width: 50px;

    position: absolute !important;

    right: 0.4%;

    border-radius:4px;

}



.owl-prev {

    background: rgba(34, 37, 35, 0.6) url(../images/left.png) no-repeat scroll 0 0;

    height: 50px;

    width: 50px;

    position: absolute !important;

    left: 0.4;

    border-radius: 4px;

}



.owl-carousel .col-md-12{

    padding-left:5px;

    padding-right:5px;

}

.col-inner {

    border: 1px solid #eee;

}

.col-inner {

    position: relative;

    margin-left: auto;

    margin-right: auto;

    width: 100%;

    background-position: 50% 50%;

    background-size: cover;

    background-repeat: no-repeat;

    -ms-flex: 1 0 auto;

    flex: 1 0 auto;

}

.image-zoom img {

    width: 100%;

    height: 200px;

}

.prd-disc h2 {

    text-align: center;

    font-size: 20px;

    margin-top: 15px;

}

.prd-disc a {

    background-color: #99cc33;

    margin-right: auto;

    margin-left: auto;

    display: table;

    margin-top: 20px;

    margin-bottom: 10px;

    padding: 8px 18px;

    color: #fff;

    text-decoration: none !important;

    text-transform: uppercase;

    font-size: 14px;

}

.activite-slide {

    padding: 30px 0;

    margin: auto;

    background: url(../images/product-bg1.jpg) center fixed;

    width: 100%;

    left: 0;

    right: 0;

    transition: opacity .6s;

    transition-delay: .2s;

    position: relative;

}

.heading-title {

    text-align: center;

    margin-bottom: 25px;

    margin-top: 20px;

}

.course-wrap {

    background-color: #fff;

}

.intro-sect h4.title {

    font-size: 18px;

    text-transform: uppercase;

    font-weight: normal;

    text-align: left;

    color: #003399;

    font-weight: 600;

}

.intro-sect h1.title {

    font-size: 30px;

    margin-top: 10px;

    color: #003399;

    font-weight:normal;

}

.icon {

    margin: 20px auto 20px auto;

    border-radius: 100%;

}

.icon img {

    margin-left: auto;

    margin-right: auto;

    border-radius: 100%;

    display: table;

    width: 100px;

    line-height: 100px;

    height: 100px;

    position: relative;

    transition: all 200ms ease-in;

    border: 2px solid #039;

}

 .icon img:hover {

    z-index: 2;

    border:2px solid #003398;

    -webkit-transition: all 200ms ease-in;

    -webkit-transform: scale(1.1);

    -ms-transition: all 200ms ease-in;

    -ms-transform: scale(1.1);

    -moz-transition: all 200ms ease-in;

    -moz-transform: scale(1.1);

    transform: scale(1.1);

}

.intro-sect h4 {

    font-size: 18px;

    text-transform: uppercase;

    text-align: center;

    color: #039;

    font-weight: 600;

}

.intro-sect .description p {

    line-height: 25px;

    text-align: center;

    margin: 0;

}

.intro-sect {

    margin-top: 40px;

    margin-bottom: 30px;

}

.contact-sec .submit {

    background: #9c3;

    padding: 10px 30px;

    font-size: 16px;

    text-transform: uppercase;

    border: none;

    margin-bottom: 0;

    color: #fff;

    border-radius: 0;

    font-family: 'Rubik', sans-serif;

}



.about-text p {

    text-align: justify;

}

.intro-sect input{

    font-family: 'Rubik', sans-serif;

    font-synthesis: 10px;

}

.form-group textarea {

    font-size: 14px;

    font-family: 'Rubik', sans-serif;

}

.form-group input {

    font-size: 14px;

    font-family: 'Rubik', sans-serif;

}

.testimonial{

    padding: 10px 50px;

    margin: 0 20px 30px;

    border-left: none;

    border-right: none;

    text-align: center;

    border: 1px solid #0062cc;

}

.testimonial .pic{

    display: inline-block;

    width: 100px;

    height: 100px;

    border-radius: 50%;

    margin-bottom: 20px;

    overflow: hidden;

}

.testimonial .pic img{

    width: 100%;

    height: auto;

}

.testimonial .title{

    display: block;

    margin: 0 0 7px 0;

    font-size: 20px;

    font-weight: 600;

    letter-spacing: 1px;

    text-transform: uppercase;

}

.testimonial .post{

    display: block;

    font-size: 15px;

    color: #fff;

    text-transform: capitalize;

    margin-bottom: 20px;

}

.testimonail-sec {

    margin-top: 40px;

    background-color: #f2f2f2;

    padding-top: 20px;

    margin-bottom: 20px;

    padding-bottom: 20px;

}

.testimonial .description {

    font-size: 16px;

    color: #545353;

    line-height: 30px;

}

.owl-theme .owl-controls{ margin-top: 0; }

.owl-theme .owl-controls .owl-page span{

    background: #fff;

    opacity: 0.8;

    transition: all 0.3s ease 0s;

}
.contact-us-area .modal-body {
    background-color: #6fb0f6;
}
.contact-us-area .modal-body p {
    color: #fff;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    line-height: 35px;
}
.contact-us-area .modal-dialog button {
    background-color: #00f;
    border-radius: 50%;
    padding-top: 4px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    margin-top: -10px;
    margin-right: -6px;
    margin-bottom: 2px;
    color: #fff;
}
#thankyouModal .modal-body {
    background-color: #6fb0f6;
}
#thankyouModal .modal-body p {
    color: #fff;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    line-height: 35px;
}
#thankyouModal .modal-dialog button {
    background-color: #00f;
    border-radius: 50%;
    padding-top: 4px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    margin-top: -10px;
    margin-right: -6px;
    margin-bottom: 2px;
    color: #fff;
}
.owl-theme .owl-controls .owl-page.active span{ background: #0062cc; }

footer {

    background:#2b313f;

    padding:50px 0;

}

footer a {

    color:#fff;

}

footer a:hover {

    color:#0066cc;

    text-decoration:none;

}

footer p {

    color:#fff;

    margin-top:10px;

    line-height:25px;

}

.widget-list li:not(:last-child) {

    margin-bottom: 0.3rem;

}

ul.widget-list li a {

    color: #fff;

    font-size: 13px;

    letter-spacing: 1px;

    text-decoration: none;

}

ul.widget-list li a i {

    margin-right: 6px;

}

ul.widget-list li {

    list-style: none;

}

footer h3 {

    text-transform:uppercase;

    margin:0;

    color:#fff;

    font-size: 18px;

}

footer ul {

    list-style: none;

    margin: 0;

    margin-left: 0;

    padding-left: 0;

}

ul.footer-quik-link {

    margin-top:15px

}

ul.footer-quik-link li {

    line-height:30px;

}

ul.footer-quik-link li:before {

    font-family: FontAwesome;

    content: "\f101";

    display: inline-block;

    padding-right: 3px;

    color: #fff;

    font-size: 14px;

}

span#basic-addon1 i {

    text-align: center;

    line-height: 45px;

    margin-left: 7px;

    font-size: 22px;

    color: #fff;

}

footer .input-group-addon {

    background: #99cc33;

    border-color: #99cc33;

    color: #fff;

    border-radius: 0;

    width: 40px;

}

footer .contact-detal li {

    line-height:30px;

}

footer .contact-detal li i {

    margin-right:5px;

}

footer .h3 {

    margin-top:20px;

    font-size:18px;

    color:#fff;

    margin-bottom:0;

}

.footer-bottom {

    background-color: #2b313f;

    padding: 20px 0;

}

.footer-bottom p {

    margin: 0;

    color: #fff;

    text-align: left;

}

ul.footer-media-icon {

    margin-top: 20px;

}

footer .btn {

    background-color: transparent;

    padding: 0;

}

footer .form-control {

    border-radius: 0;

    height: auto;

    padding: 10px;

}

img.img-responsive.ftr-logo {

    width: 100%;

}

p.alltoit-link {

    text-align: right;

}

ul.footer-quik-link li a {

    font-size: 14px;

}

footer {

    margin-top: 20px;

}

li.social1 i {

    background-color: #4d6fa9;

    padding: 9px 13px;

    border-radius: 50%;

    margin-right: 11px;

    color: #fff !important;

    font-size: 20px;

}

li.social2 i {

    background-color: #55acee;

    padding: 9px 10px;

    border-radius: 50%;

    margin-right: 11px;

    color: #fff !important;

    font-size: 20px;

}

li.social3 i {

    background-color: #c4302b;

    padding: 9px 11px;

    border-radius: 50%;

    margin-right: 11px;

    color: #fff !important;

    font-size: 20px;

}

li.social4 i {

    background-color: #0e76a8;

    padding: 9px 11px;

    border-radius: 50%;

    margin-right: 11px;

    color: #fff !important;

    font-size: 20px;

}



ul.widget-list li {

    margin-top: 12px;

}

.col-sm-6.col-md-3.col-xs-6 {

    margin-top: 20px;

}

#toTop {

    position: fixed;

    bottom: 10px;

    right: 30px;

    cursor: pointer;

    display: none;

    background-color:#0062cc;

    border: 1px solid #0062cc;

    border-radius: 50%;

}

div#toTop i {

    font-size: 25px;

    padding: 5px;

}

.col-md-8 h4 {

    font-weight: normal;

}

.main_counter_area {

    background: #fff;

    padding: 20px 0;

    color: #777;

}

.main_counter_area .col-md-3 {

    padding:0 15px;

}

.single_counter {

    padding: 20px 15px;

    border: 2px dashed rgb(0, 102, 204, 0.5);

    text-align: center;

}

.single_counter img {

    color:#00F;

    font-size:24px;

    margin-bottom:20px;

} 

.about-text a {

    background-color: #99cc33;

    margin-top: 20px;

    margin-bottom: 10px;

    padding: 10px 30px;

    color: #fff;

    text-decoration: none !important;

    text-transform: uppercase;

    font-size: 14px;

}

.about-sec {

    margin-top: 20px;

    background-color: #f2f2f2;

    padding-top: 20px;

    padding-bottom: 20px;

}

.blog-content h2 {

    text-align: center;

    font-size: 22px;

    padding: 10px;

}

.blog-content p {

    text-align: center;

    padding: 10px;

    margin-top: -10px;

}

.blog-content a {

    background-color: #99cc33;

    color: #fff;

    margin-right: auto;

    margin-left: auto;

    display: table;

    padding: 8px 24px;

    text-decoration: none !important;

    text-transform: uppercase;

    font-size: 14px;

    border-radius: 4px;

    margin-bottom: 10px;

}

figure.blog-img img {

    width: 100%;

}

.blog-content {

    border: 1px solid #eee;

    background-color: #fff;

}

aside.blog-sec {

    margin-top: 40px;

    margin-bottom: 40px;

}

aside.blog-sec {

    margin-top: 40px;

    margin-bottom: 40px;

    background-image: url(../images/blog.jpg);

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center;

    background-attachment: fixed;

    padding-top: 20px;

    padding-bottom: 20px;

}

.navbar-nav .nav-item .nav-link {

    padding: 10px 12px !important;

    font-size: 13px;

    font-weight: 500;

    font-family: 'Rubik', sans-serif;

    text-transform: uppercase;

    color: #000 !important;

}

ul.dropdown-menu.show li {

    margin-top: 10px;

    border-bottom: 1px solid #eee;

}

ul.dropdown-menu.show li a {

    font-size: 13px;

    color: #000;

    padding: 0 10px;

    text-decoration: none;

    margin-bottom: 10px;

    display: block;

}

ul.dropdown-menu.show {

    width: 300px;

}

.carousel-item img {

    height: 534px;

    width: 100%;

    object-fit: cover;

}

.boxmission {

    background: #fff;

    padding: 48px 31px;

    border-radius: 8px;

    box-shadow: 0 0 14px #8a8787;

    min-height: 250px;

    transition: .3s;

}

.heading3 {

    font-size: 24px;

    font-weight: 600;

    color: #000;

    font-family: 'Rubik', sans-serif;

}

.boxmission img {

    width: 57px;

    margin-right: 13px;

}

.boxmission:hover {

    transform: translate(0, -5px);

}

.mivi-val {

    margin-top: 40px;

    margin-bottom: 30px;

}

.mivi-val .col-sm-4{

    margin-top: 15px;

}

.about-text.one strong {

    margin-right: 5px;

}

.about-text.one p {

    margin-bottom: 5px;

}

.bradcumb-wraper h2 {

    margin-top: 20px;

    color: #fff;

    margin-bottom: 20px;

    font-size: 30px;

    text-transform: uppercase;

}

.btn-breadcrumb .btn:first-child {

    padding: 6px 6px 6px 10px;

}

.btn-breadcrumb .btn.btn-default:not(:last-child):before {

    border-left: 10px solid #ccc;

}

.btn-breadcrumb .btn:not(:last-child):before {

    content: " ";

    display: block;

    width: 0;

    height: 0;

    border-top: 17px solid transparent;

    border-bottom: 17px solid transparent;

    border-left: 10px solid rgb(173, 173, 173);

    position: absolute;

    top: 50%;

    margin-top: -17px;

    margin-left: 1px;

    left: 100%;

    z-index: 3;

}

.btn-breadcrumb .btn.btn-default:not(:last-child):after {

    border-left: 10px solid #00339b;

}

.btn-breadcrumb .btn:not(:last-child):after {

    content: " ";

    display: block;

    width: 0;

    height: 0;

    border-top: 17px solid transparent;

    border-bottom: 17px solid transparent;

    border-left: 10px solid white;

    position: absolute;

    top: 50%;

    margin-top: -17px;

    left: 100%;

    z-index: 3;

}

.bradcumb-wraper .btn-default {

    color: #fff;

    background-color: #00339a;

    border-color: #00339a;

}



.bradcumb-wraper {

    background-image: url(../images/contact.jpg);

    width: 100%;

    min-height: 200px;

    background-repeat: no-repeat;

    text-align: center;

    margin-left: auto;

    margin-right: auto;

    position: relative;

    padding: 20px 0;

    background-position: center;

    background-size: cover;

}

.mivi-val {

    background-image: url(../images/mivival.png);

    background-size: cover;

    background-position: center;

    background-attachment: fixed;

    padding: 30px 0;

}

figure.insur-img img {

    width: 100%;

    height: 250px;

}

.insurace-content h2 {

    text-align: center;

    font-size: 25px;

}

.insurace-content p {

    text-align: center;

    padding: 0 10px;

}

.insurace-content a {

    margin-right: auto;

    margin-left: auto;

    display: table;

    background-color: #99cc33;

    color: #fff;

    padding: 8px 20px;

    text-align: center;

    text-transform: uppercase;

    font-size: 14px;

    letter-spacing: 1px;

    border-radius: 4px;

    text-decoration: none !important;

    color: #fff !important;

}

.insurace-content {

    background: #fff;

    border-radius: .25rem;

    -webkit-transition: all .3s;

    -moz-transition: all .3s;

    -ms-transition: all .3s;

    -o-transition: all .3s;

    transition: all .3s;

}

.insurance-sect {

    background-color: #f2f2f2;

    margin-top: 40px;

    padding: 20px 0;

}

.insurance-sect .insurace-content:hover {

    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.219);

}

.insurance-sect .insurace-content:hover h2 {

    color:#99cc33;

}

.widget-sidebar {

    border: 1px solid #eee;

    padding: 10px;

}

.title-widget-sidebar {

    font-size: 16px;

    padding-bottom: 10px;

    border-bottom: 1px solid #297cc0;

    margin-bottom: 10px;

    color: #1c4c5b;

    font-weight: 500;

    text-align: left;

}

.recent-post {

    list-style: none;

}

.post-img {

    position: relative;

}

.recent-post a {

    color: #000;

    font-weight: normal;

    text-decoration: none !important;

}

.post-img img {

    width: 80px;

    height: 63px;

    float: left;

    margin-right: 15px;

    transition: 0.5s;

}

li.recent-post a h5 {

    font-size: 14px;

}

.col-md-9{

    margin-top: 15px;

}

.post-content h3 {

    margin-top: 20px;

    font-size: 25px;

}

.blog-sect .submit {

    background: #9c3;

    padding: 10px 30px;

    font-size: 16px;

    text-transform: uppercase;

    border: none;

    margin-bottom: 0;

    color: #fff;

    border-radius: 0;

    font-family: 'Rubik', sans-serif;

}

.comment-form h3 {

    font-size: 20px;

}

.blog-sect{

    margin-top: 20px;

}



.finacial-sect{

    margin-top: 20px;

}

.featured-image-box .img-box {

    padding: 2px;

    margin: 0 auto;

    display: block;

}

.center-block {

    display: block;

    margin-right: auto;

    margin-left: auto;

    border-radius: 50%;

    height: 127px;

    width: 127px;

    border: 1px solid #ccc;

    margin-top: 20px;

    padding: 10px;

    object-fit: contain;

}

.featured-image-box {

    border: 1px solid #ccc;

}

main.clint-sec {

    margin-top: 20px;

    margin-bottom: 20px;

}

.sticky-top{

    background-image: url(../images/bg-header.jpg);

}

/*------------------mobile css start from here---------------------------*/

@media only screen and (max-width : 767px){

    ul.to-right-ul {

    text-align: center;

    }

    ul.to-right-ul.sec {

    text-align: center;

    margin-top: -15px;

}

.carousel-item img{

    height: 250px;

}

.aks img {

    width: 100%;

    height: 300px;

    float: right;

    padding-left: 0;

    margin-bottom: 15px;

}



.carousel-item .meta h1 {

    padding: 12px 18px 12px;

    margin-bottom: 0;

    font-size: 11px;

    font-weight: 500;

    text-align: center;

    text-shadow: -2px -2px 0px rgb(0, 0, 0);

    color: #fff;

}

.carousel-item .meta h2 {

    padding: 4px 12px 11px;

    font-size: 12px;

    margin-bottom: 0;

    font-weight: 300;

    text-align: center;

    color: #fff;

}

#mainCarousel .meta {

    position: absolute;

    background: rgba(0, 51, 153, 0.5) !important;

    bottom: 0%;

    background: #fff;

    left: 0;

    right: 0;

    width: 88%;

    text-align: center;

    color: white;

    margin-left: auto;

    margin-right: auto;

    text-shadow: -2px -2px 0px rgb(0, 0, 0);

}

.intro-sect h4.title {

    font-size: 18px;

    text-transform: uppercase;

    font-weight: normal;

    text-align: center;

    color: #003399;

    font-weight: 600;

}

.intro-sect h1.title {

    font-size: 20px;

    margin-top: 10px;

    color: #003399;

    font-weight: normal;

    text-align: center;

}

h3.title.title-white {

    text-align: center;

    margin-top: 20px;

    margin-bottom: 20px;

}

.testimonial {

    padding: 10px;

    margin: 0;

    border-left: none;

    border-right: none;

    text-align: center;

    border: 1px solid #0062cc;

}

.sticky-top {

    position: -webkit-sticky;

    position: static !important;

    top: 0;

    z-index: 1020;

}

header.sticky-top {

    background-color: #99cc33;

    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);

}

a.navbar-brand img {

    width: 130px;

    height: 90px;

    object-fit: contain;

    margin-top: -7px;

    padding: 0;

}

.navbar-nav .nav-item .nav-link {

    padding: 10px 12px !important;

    font-size: 13px;

    font-weight: 500;

    font-family: 'Rubik', sans-serif;

    text-transform: uppercase;

    margin-top: 10px;

}

.to-left-ul {

    text-align: center;

    margin-top: -15px;

}

ul.dropdown-menu.show {

    width: 100%;

}

}